/* navbar */

.site-navbar .navbar .nav-link {
  white-space: nowrap;
}

.site-navbar .nav-link:hover {
  color: var(--brand-primary) !important;
}

#navbarMain .nav-btn {
  width: 100px !important;
}

.site-navbar .img-fluid {
  max-width: 300px !important;
  height: auto !important;
}


@media (max-width: 399px) {
  .site-navbar .img-fluid {
    max-width: 200px !important;
    height: auto !important;
  }
}
@media (max-width: 399px) {
.site-navbar .navbar-toggler-icon {
    width: 20px !important;
    height: 20px !important;
  }
  .site-navbar .navbar-toggler {
    padding:4px 8px !important;
  }
}

@media (min-width: 1400px) {
  #navbarMain .nav-btn {
    width: 110px !important;
  }
}

@media (max-width: 991px) {
  .site-navbar .navbar-nav {
    flex-wrap: wrap;
  }
}

/* Make active tab use your brand color */
.site-navbar #authModal .nav-pills .nav-link.active {
    background-color: #535557 !important; /* or your bg-brand value */
    color: white !important;
}
.site-navbar #authModal .nav-pills .nav-link.active:hover {
    color: white !important;
}

.site-navbar #authModal .nav-pills .nav-link-signup {
    border-bottom-left-radius: 0 !important;
    border-top-left-radius: 0 !important;
    color: #141414 !important;
}
.site-navbar #authModal .nav-pills .nav-link-login {
    border-end-end-radius: 0 !important;
    border-start-end-radius: 0 !important;
    color: #141414 !important;
}

/* Keep inactive tabs neutral */
.site-navbar #authModal .nav-pills .nav-link {
    background-color: #f1f1f1;
    color: #1d3e73;
}

#suggestions {
  width: 218px;
  z-index: 1;
}

.search-input::placeholder {
  font-size: 12px;
  color: #b4b5b6 !important;
  font-family: inherit;
  font-weight: 400;
}
/* .site-navbar .btn-close {
  box-sizing: content-box;
  width: 1em;
  height: 1em;
  padding: .25em .25em;

} */